<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAWmjbRZJLiU8Dk_q95ZNj_Q-lYdsNwoZX0itTcx9lwAaqOswzvSnGtxCRSaU9xf-BqNkjQAsfBjnJ7YKpk_AcbV1C25ZoCMbKCSNN3uWZoyNOsZGUu7KCxcajXWcnm83VFUDskRBQ0XdkCsP09Ru1XAeU5tlt-zkXktpuxz-JitxPNKnRUr-bgUsIVQeKyqhWvYzl_2BPrhUGi6Z5_vr41zeJNOdhNJXU5d4SXVKMgEK1tqO7yjxf7nUJuCB3nZV0KOONsHdew</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757888325042" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">9065e37e-684b-a003-87c3-214355dcddd8</string>
</map>
